Bug 168452 - No entry for Epson Stylus C66
No entry for Epson Stylus C66
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2005-09-16 03:12 EDT by Andreas Reichart
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-21 05:53:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Reichart 2005-09-16 03:12:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1) Gecko/20050916 Firefox/1.6a1

Description of problem:
While installing Epson Stylus C66 with system-config-printer couldn't find an entry for this in the database, so I used the C64 as mentioned on <http://www.linuxprinting.org/show_printer.cgi?recnum=Epson-Stylus_C64>.
Everything works quite well so far ...

The output of system-config-printer on the console showed:
No match for USB device:
  mfr "EPSON"
  model "Stylus C66"
  desc "EPSON Stylus C66"
  cmdset "ESCPL2,BDC,D4"
with the request to file this on http://bugzilla.redhat.com/bugzilla

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start system-config-printer as root on console
2. install Epson-C64-driver with standard preferences for C66 because it's not listed.


Actual Results:  The printer works fine.

Expected Results:  Would be easier to install if the C66 is listed

Additional info:
Comment 1 Tim Waugh 2005-09-21 05:53:38 EDT
Thanks for the report.  There is no entry for this printer in the foomatic
database at all.  Please submit this information to the linuxprinting project at:



Note You need to log in before you can comment on or make changes to this bug.